main {
  letter-spacing: 0.07em;
}
@media screen and (min-width: 768px) {
  main {
    margin: 109px auto 152px;
    width: 1000px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  main {
    margin-top: 9.333333333333334vw;
    margin-bottom: 19.733333333333334vw;
    padding: 0 7.466666666666668vw;
    font-size: 3.733333333333334vw;
  }
}
main h1 {
  text-align: center;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  main h1 {
    font-size: 34px;
    margin-bottom: 63px;
  }
}
@media screen and (max-width: 767px) {
  main h1 {
    font-size: 4.266666666666667vw;
    margin-bottom: 7.466666666666668vw;
  }
}
main h2 {
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  main h2 {
    margin-top: 67px;
    margin-bottom: 16px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  main h2 {
    margin-top: 13.866666666666665vw;
    margin-bottom: 4.8vw;
    font-size: 4.266666666666667vw;
  }
}
main .tel {
  line-height: 1;
  font-family: 'Sofia Pro', sans-serif;
  color: #00acd7;
  letter-spacing: 0.06em;
}
@media screen and (min-width: 768px) {
  main .tel {
    font-size: 46px;
    margin-bottom: 21px;
  }
}
@media screen and (max-width: 767px) {
  main .tel {
    font-size: 9.333333333333334vw;
    margin-bottom: 2.4vw;
  }
}
@media screen and (min-width: 768px) {
  main .tel img {
    width: 84px;
    margin-right: 18px;
  }
}
@media screen and (max-width: 767px) {
  main .tel img {
    width: 17.333333333333336vw;
    margin-right: 1.6vw;
  }
}
@media screen and (min-width: 768px) {
  main p {
    line-height: 1.75;
  }
}
@media screen and (max-width: 767px) {
  main p {
    line-height: 1.857142857142857;
  }
}
main p span {
  text-decoration: underline;
  text-underline-offset: 36%;
}
main a {
  text-underline-offset: 36%;
  -webkit-text-decoration-color: #00acd7;
          text-decoration-color: #00acd7;
}
